<template>
  <div class="home-container pl50 pr50 pb50 pt90 text-center">
    <!--<p>易商阜极管理系统模版，欢迎您的登入！{{ uerName }}</p>-->
    <!--<el-button @click="visable = true">测试文件</el-button>-->
    <!--<r-view :visable.sync="visable" :title="title" :filePath="filePath"> </r-view>-->
    <img class="homeImg mt60" alt="" src="../../assets/images/home.png" />
    <div class="fs20 fwb mv20">
      欢&nbsp;&nbsp;迎&nbsp;&nbsp;访&nbsp;&nbsp;问&nbsp;&nbsp;
    </div>
  </div>
</template>

<script>
import { mapGetters, mapActions } from 'vuex'

export default {
  name: 'Home',
  data() {
    return {

    }
  },
  created() {
  },
  mounted() {},
  methods: {
    success() {}
  },
  computed: {
    ...mapGetters(['name', 'sidebarLogo'])
  }
}
</script>

<style lang="scss" scoped>
.homeImg {
  width: 250px !important;
}
</style>
